.phone-section {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center {
  width: 1110px;
  margin: 0 auto;
}
body {
  background: #f7f7f7;
  position: relative;
}
.updown {
  justify-content: center;
  margin: 10px 0 0 0;
}
.updown a {
  font-size: 16px;
  color: #000;
  display: block;
  margin: 0 5px;
}
.updown span{
  font-size: 16px;
  color: #000;
  margin: 0 5px;
}
.updown .pages{
  color: #2e6fc2 !important;
}
.advertise{
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 0;
}
.advertise-close{
    position: absolute;
    right: 0;
    top: 0;
}
/* 头部 */
.header-a .hea {
  font-size: 12px;
  color: #000;
  line-height: 30px;
}

.header-a .hea .nav {
  width: 60%;
}
.header-b {
  background: #004091;
}
.header-b .hea .nav {
  width: 70%;
}
.header-b .hea .nav li {
  width: 100%;
}
.header-b .hea .nav li a {
  line-height: 45px;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
}
.header-b .hea .search {
  width: 25%;
  border: 1px solid #CCCCCC;
}
.header-b .hea .search .input {
  width: 80%;
  line-height: 30px;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 12px;
  color: #333333;
  border: none;
  outline: none;
  border-right: 1px solid #CCCCCC;
}
.header-b .hea .search .submit {
  width: 20%;
  background: #EAEAEA url(../img/hea1.png) no-repeat center;
  background-size: inherit;
  height: 30px;
  border: none;
}
/* 大图 */
.banner {
  background: url(../img/ind1.jpg) no-repeat;
  background-size: cover;
}
.banner .ban {
  text-align: center;
  padding: 60px 0;
}
/* 首页 */
.index-a .ind {
  padding: 25px 0;
  align-items: flex-start;
}
.index-a .ind .left {
  width: 50%;
}
.index-a .ind .left .imgbox a {
  display: block;
  position: relative;
}
.index-a .ind .left .imgbox a .img img {
  width: 100%;
  height: 290px;
  object-fit: cover;
  display: block;
}
.index-a .ind .left .imgbox a .p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  line-height: 36px;
  background: #004091;
  font-size: 18px;
  color: #ffffff;
  box-sizing: border-box;
  padding: 0 10px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index-a .ind .right {
  width: 46%;
  border: 1px solid #2e6fc2;
}
.index-a .ind .right .caption {
  padding: 20px 0;
}
.index-a .ind .right .caption .title {
  width: 25%;
  font-size: 19px;
  color: #004091;
  text-align: center;
}
.index-a .ind .right .caption .more {
  width: 25%;
}
.index-a .ind .right .caption .more a {
  display: block;
  font-size: 12px;
  color: #808080;
  text-align: center;
}
.index-a .ind .right .textbox {
  box-sizing: border-box;
  padding: 0 20px;
}
.index-a .ind .right .textbox a {
  display: block;
  border-bottom: 1px solid #999999;
}
.index-a .ind .right .textbox a .title {
  font-size: 18px;
  font-weight: bold;
  color: #b50000;
  text-align: center;
  margin: 0 0 20px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index-a .ind .right .textbox a .text {
  font-size: 12px;
  line-height: 20px;
  color: #999999;
  margin: 0 0 10px 0;
}
.index-a .ind .right ul {
  box-sizing: border-box;
  padding: 0 20px;
  height: 190px;
}
.index-a .ind .right ul li a {
  box-sizing: border-box;
  padding: 0 0 0 20px;
  background: url(../img/ind3.png) no-repeat 0 12px;
}
.index-a .ind .right ul li a .p {
  width: 85%;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-size: 16px;
  color: #433725;
  line-height: 38px;
}
.index-a .ind .right ul li a .time {
  font-size: 15px;
  color: #999999;
}
.index-a .active-a {
  display: none;
}
.index-b{
  margin: 0 0 30px 0;
}
.index-b .ind .caption{
  font-size: 26px;
  color: #2e6fc2;
  font-weight: bold;
  padding: 0 0 15px 0;
  margin: 0 0 20px 0;
  border-bottom: 2px solid #e9e9e9;
  position: relative;
}
.index-b .ind .caption::after{
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 10%;
  height: 2px;
  background: #2e6fc2;
  content: '';
}
.index-b .ind .element {
  position: relative;
}
.index-b .ind .element .imgbox{
  background: #fff;
}
.index-b .ind .element .imgbox a .up{
  position: relative;
}
.index-b .ind .element .imgbox a .up .img img{
    width: 100%;    
}
.index-b .ind .element .imgbox a .up .bg{
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(25, 72, 136, 0.7);
  justify-content: center;
  align-items: center;
  display: none;
}
.index-b .ind .element .imgbox a .down{
  font-size: 15px;
  line-height: 22px;
  color: #272727;
  text-align: center;
  padding: 10px 0;
}
.index-b .ind .element .swiper-button-prev-b{
  width: 50px;
  height: 50px;
  left: -8%;
  background: #2e6fc2;
  border-radius: 50px;
}
.index-b .ind .element .swiper-button-prev-b::after{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.index-b .ind .element .swiper-button-next-b{
  width: 50px;
  height: 50px;
  right: -8%;
  background: #2e6fc2;
  border-radius: 50px;
}
.index-b .ind .element .swiper-button-next-b::after{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.index-c{
  margin: 0 0 30px 0;
}
.index-d {
  margin: 0 0 30px 0;
}
.index-d .ind .imgbox{
  width: 16%;
  background: #2b6cc0;
}
.index-d .ind .imgbox .up{
    width: 100%;
    height: 160px;
    flex-direction: column;
      justify-content: center;
}
.index-d .ind .imgbox .up .img{
  text-align: center;
  padding: 0 0 30px 0;
  height: 55px;
}
.index-d .ind .imgbox .up .p{
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}
.index-d .ind .imgbox .down{
     width: 100%;
    height: 160px;
    flex-direction: column;
      justify-content: center;
    display: none;
}
.index-d .ind .imgbox .down .link-a a{
      font-size: 20px;
    color: #ffffff;
   line-height: 32px;
  text-align: center;
  display: block;
}
.index-d .ind .imgbox .down .hr{
    width: 80%;
    height: 1px;
    margin: 10px auto;
    background: #ffffff;
}
.index-d .ind .imgbox .down .link-b a{
    font-size: 20px;
    color: #ffffff;
   line-height: 32px;
  text-align: center;
}
.index-d .ind .imgbox .down .link-c a{
    font-size: 20px;
    color: #ffffff;
   line-height: 32px;
  text-align: center;
}
.index-d .ind .imgbox:hover .up{
    display: none;
}
.index-d .ind .imgbox:hover .down{
    display: flex;
}
.index-e{
  background: url(../img/ind5.jpg) no-repeat;
  background-size: cover;
}
.index-e .ind {
  padding: 30px 0 40px 0;
}
.index-e .ind .caption {
  font-size: 26px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.index-e .ind ul {
  justify-content: flex-start;
  flex-wrap: wrap;
}
.index-e .ind ul li {
  width: 50%;
  font-size: 21px;
  color: #FFFFFF;
  position: relative;
}
.index-e .ind ul li a {
  font-size: 21px;
  line-height: 40px;
  color: #FFFFFF;
}
.index-e .ind ul li::after{
  position: absolute;
  width: 5px;
  height: 5px;
  left: -20px;
  top: 18px;
  border-radius: 30px;
  background: #ffffff;
  content: '';
}
/* 底部 */
footer {
  border-top: 2px solid #cccccc;
  background: #ececec;
}
footer .foo {
  padding: 30px 0;
}
footer .foo .left {
  width: 75%;
  line-height: 2;
  font-size: 12px;
  color: #000;
}
footer .foo .left a{
    justify-content: flex-start;
     font-size: 12px;
  color: #000;
}
footer .foo .right {
  width: 12%;
  justify-content: flex-end;
}
footer .foo .right .img {
  margin: 0 0 0 10px;
}
/* 面包 */
.crumbs {
  background: #e4e4e4;
}
.crumbs .cru ul {
  justify-content: flex-start;
}
.crumbs .cru ul li {
  margin: 0 5px 0 0;
}
.crumbs .cru ul li a {
  line-height: 30px;
  display: block;
  font-size: 12px;
  color: #433725;
}
.crumbs .cru ul li:first-child {
  padding: 5px 15px;
  background: #e6b111;
  margin: 0 15px 0 0;
}
/* 内容 */
.n-content .n-con {
  align-items: flex-start;
}
.n-content .n-con .n-left {
  border-top: 2px solid #2e6fc2;
  padding: 2px 0 0 0;
  margin: 40px 0 0 0;
  width: 25%;
}
.n-content .n-con .n-left .n-caption {
  padding: 12px 12px 12px 24px;
  background-color: #2e6fc2;
}
.n-content .n-con .n-left .n-caption .title {
  line-height: 35px;
  font-size: 20px;
  color: #FFFFFF;
}
.n-content .n-con .n-left .n-caption .after {
  flex-direction: column;
}
.n-content .n-con .n-left .n-caption .after a {
  display: inline-block;
  width: 20px;
  height: 3px;
  background: #fff;
  margin: 1px 0;
}
.n-content .n-con .n-left ul {
  border: 2px solid #2e6fc2;
  box-sizing: border-box;
  padding: 5px;
  background: #fff;
}
.n-content .n-con .n-left ul li {
  background-color: #f6f6f6;
  margin: 0 0 5px 0;
}
.n-content .n-con .n-left ul li a {
  justify-content: flex-start;
  box-sizing: border-box;
  padding: 0 10px;
}
.n-content .n-con .n-left ul li a .after{
  margin: 0 10px 0 0;
}
.n-content .n-con .n-left ul li a .after img{
  width: 16px;
}
.n-content .n-con .n-left ul li a .after img:nth-child(1) {
  display: inline;
}
.n-content .n-con .n-left ul li a .after img:nth-child(2) {
  display: none;
}
.n-content .n-con .n-left ul li a .p {
  font-size: 16px;
  color: #433725;
  line-height: 50px;
}
.n-content .n-con .n-left ul li:hover {
  background: #96b6de;
}
.n-content .n-con .n-left ul li:hover a .after img:nth-child(1) {
  display: none;
}
.n-content .n-con .n-left ul li:hover a .after img:nth-child(2) {
  display: inline;
}
.n-content .n-con .n-left ul li:hover a .p{
  color: #fff;
}
.n-content .n-con .n-right {
  width: 73%;
  margin: 10px 0 0 0;
}
.n-content .n-con .n-right .n-caption {
  align-items: flex-end;
  border-bottom: 2px solid #2e6fc2;
}
.n-content .n-con .n-right .n-caption .title {
  box-sizing: border-box;
  padding: 0 20px;
}
.n-content .n-con .n-right .n-caption .title .p {
  font-size: 24px;
  color: #2e6fc2;
  line-height: 45px;
}
.n-content .n-con .n-right .n-element {
  background: #fff;
  box-sizing: border-box;
  padding: 35px ;
  margin: 0 0 50px 0;
}
/* 新闻 */
.n-news-a .textbox {
  border-bottom: 1px dotted #cccccc;
}
.n-news-a .textbox a .p {
  width: 80%;
  font-size: 16px;
  color: #000;
  line-height: 50px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.n-news-a .textbox a .time {
  width: 20%;
  color: #BBBBBB;
  font-size: 10px;
  text-align: right;
}
.n-news-b {
  align-items: flex-start;
  flex-wrap: wrap;
}
.n-news-b .box {
  width: 48%;
  margin: 0 0 30px 0;
}
.n-news-b .box .caption {
  border-bottom: 2px solid #dbdbdb;
  position: relative;
  margin: 0 0 5px 0;
}
.n-news-b .box .caption .title {
  font-size: 18px;
  color: #2e6fc2;
  line-height: 40px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.n-news-b .box .caption .more a {
  font-size: 12px;
  color: #808080;
}
.n-news-b .box .caption::after {
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 80%;
  height: 2px;
  background: #2e6fc2;
  content: '';
}
.n-news-b .box .textbox {
  padding: 5px 0;
}
.n-news-b .box .textbox a .p {
  width: 80%;
  font-size: 14px;
  color: #433725;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.n-news-b .box .textbox a .time {
  font-size: 10px;
  color: #808080;
}
.x-news-a .title {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  line-height: 38px;
}
.x-news-a .time {
  text-align: center;
  font-size: 12px;
  margin: #808080;
  border-bottom: 1px solid #d5e6ed;
  padding: 10px 0;
  margin: 0 0 30px 0;
}
.x-news-a .text {
  font-size: 20px;
  line-height: 2;
  text-indent: 2rem;
  font-family: '宋体';
}
.x-news-a .text h1{
  font-size: 24px;
}
/* 表单 */
.n-form .hint {
  margin: 0 0 25px 0;
  padding: 12px;
  line-height: 1.5;
  background-color: #479ebe;
  color: #FFFFFF;
  font-size: 16px;
}
.n-form .caption {
  font-size: 16px;
  color: #000;
  margin: 0 0 10px 0;
}
.n-form .box-a {
  flex-wrap: wrap;
}
.n-form .box-a .inputbox {
  width: 48%;
  margin: 0 0 20px 0;
}
.n-form .box-a .inputbox .p {
  width: 25%;
  font-size: 16px;
  color: #000;
}
.n-form .box-a .inputbox .p span {
  color: red;
}
.n-form .box-a .inputbox .input {
  width: 70%;
}
.n-form .box-a .inputbox .input input {
  width: 100%;
  border: 1px solid #CCCCCC;
  line-height: 30px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075) inset;
  border-radius: 5px;
}
.n-form .box-b .inputbox {
  width: 100%;
  margin: 0 0 20px 0;
  justify-content: flex-start;
}
.n-form .box-b .inputbox .p {
  width: 15%;
  font-size: 16px;
  color: #000;
}
.n-form .box-b .inputbox .p span {
  color: red;
}
.n-form .box-b .inputbox .input {
  width: 80%;
}
.n-form .box-b .inputbox .input input {
  width: 100%;
  border: 1px solid #CCCCCC;
  line-height: 30px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075) inset;
  border-radius: 5px;
}
.n-form .box-b .textareabox {
  width: 100%;
  margin: 0 0 20px 0;
  justify-content: flex-start;
}
.n-form .box-b .textareabox .p {
  width: 15%;
  font-size: 16px;
  color: #000;
}
.n-form .box-b .textareabox .p span {
  color: red;
}
.n-form .box-b .textareabox .textarea {
  width: 80%;
}
.n-form .box-b .textareabox .textarea textarea {
  width: 100%;
  border: 1px solid #CCCCCC;
  line-height: 30px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075) inset;
  border-radius: 5px;
}
.n-form .box-b .submit {
  margin: 0 0 0 15%;
}
.n-form .box-b .submit input {
  font-size: 12px;
  line-height: 30px;
  padding: 0 15px;
  font-weight: bold;
  border-radius: 5px;
  color: #333333;
  border: 1px solid #DDDDDD;
  background-image: linear-gradient(#FAFAFA, #EAEAEA);
}
.n-form .text {
  font-size: 16px;
  color: #000;
  line-height: 24px;
  padding: 10px 0;
}
.n-form .notice {
  background: #ff0000;
  width: 40%;
  box-sizing: border-box;
  padding: 10px 10px;
}
.n-form .notice h1 {
  font-size: 16px;
  border-bottom: 1px solid #FFFFFF;
  line-height: 32px;
  color: #FFFFFF;
}
.n-form .notice p {
  font-size: 16px;
  line-height: 32px;
  color: #FFFFFF;
}
/* 联系 */
.n-contact .title {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
}
.n-contact .time {
  text-align: center;
  font-size: 12px;
  margin: #808080;
  border-bottom: 1px solid #d5e6ed;
  padding: 10px 0;
  margin: 0 0 30px 0;
}
.n-contact .text {
  font-size: 24px;
  line-height: 3;
  color: #000;
  font-family: '宋体';
}
.n-contact .text table{
    width: 100%;
}
.n-contact .text table th{
    font-size: 18px;
    line-height: 1.5;
    color: #000;
    padding: 10px 5px;
    font-family: '宋体';
}
.n-contact .text table td{
    font-size: 18px;
    color: #000;
    line-height: 1.5;
    padding: 10px 5px;
    font-family: '宋体';
    text-align: center;
}
/******************************************/
@media screen and (max-width: 1401px) {
    .index-b .ind .element .swiper-button-prev-b {
        left: -2%;
    }
    .index-b .ind .element .swiper-button-next-b {
        right: -2%;
    }
}
/******************************************/
@media screen and (max-width: 1201px) {
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
      .phone-logo {
        width: 40%;
    }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #fff;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .phone-close {
    background-color: #004091;
    padding: 10px 15px;
    box-sizing: border-box;
  }
  .phone-close img {
    width: 30px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #004091;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #fff;
    font-size: 14px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #ffffff;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .center{
      width: 90%;
  }
  .header-b .hea{
      padding: 10px 0;
  }
  .header-b .hea .nav{
      display: none;
  }
  .header-b .hea .search {
    width: 45%;
    }
  .index-d .ind{
      flex-wrap: wrap;
  }
  .index-d .ind .imgbox {
    width: 32%;
    background: #2b6cc0;
    margin: 0 0 20px 0;
    }
    .index-d .ind .imgbox .down .link-a a {
    font-size: 16px;
    line-height: 28px;
    }
    .index-d .ind .imgbox .down .link-b a {
    font-size: 16px;
    line-height: 28px;
    }
    .index-d .ind .imgbox .down .link-c a {
    font-size: 16px;
    line-height: 28px;
    }
    .index-e .ind .caption {
    font-size: 24px;
    }
    .index-e .ind ul li {
        width: 100%;
        font-size: 21px;
    }
    .n-content .n-con .n-left {
        display: none;
    }
    .n-content .n-con .n-right {
    width: 100%;
    }
    .x-news-a .title {
    font-size: 24px;
    }
    .x-news-a .text {
    font-size: 18px;
    }
}
/******************************************/
@media screen and (max-width: 801px) {
        .phone-logo {
        width: 75%;
    }
    .header-a .hea{
        flex-wrap: wrap;
            line-height: 18px;
        padding: 10px 0;
    }
    .header-a .hea .left{
        width: 100%;
    }
    .header-b .hea .search {
        width: 100%;
    }
    .index-a .ind {
        flex-wrap: wrap;
    }
    .index-a .ind .left {
    width: 100%;
    margin: 0 0 20px 0;
    }
    .index-a .ind .right {
    width: 100%;
    }
    .index-b .ind .caption {
    font-size: 22px;
    }
    .index-d .ind .imgbox {
        width: 48%;
        background: #2b6cc0;
        margin: 0 0 20px 0;
    }
        .index-e .ind .caption {
        font-size: 22px;
    }
    .index-e .ind ul{
          box-sizing: border-box;
  padding: 0 0 0 20px;
    }
    .index-e .ind ul li a {
    font-size: 16px;
    line-height: 32px;
    }
    .index-e .ind ul li::after {
    top: 15px;
    }
    footer .foo {
    padding: 20px 0;
    flex-wrap: wrap;
    }
    footer .foo .left {
    width: 100%;
    font-size: 14px;
    margin: 0 0 10px 0;
    }
    footer .foo .left a{
        font-size: 14px;
    }
    footer .foo .right {
    width: 25%;
    margin: 0 auto;
    }
    .n-content .n-con .n-right .n-caption .title .p {
    font-size: 20px;
    }
    .n-content .n-con .n-right .n-caption .img{
        width: 40%;
    }
    .n-content .n-con .n-right .n-element {
    padding: 20px;
    margin: 0 0 30px 0;
    }
    .x-news-a .title {
        font-size: 20px;
        line-height: 30px;
    }
    .n-contact .title {
    font-size: 20px;
    }
    .n-contact .text table th {
    font-size: 16px;
    }
    .n-contact .text table td {
    font-size: 16px;
    }
    .index-a .ind .right ul {
    height: auto;
    }

}